html {
  height: 100%;
  margin: 0;
}

body {
  height: 100%;
  margin: 0;
  background-color: white;
  font-family: 'Hanken Grotesk', sans-serif;
}

img {
  max-width: 100%;
  max-height: 100%;
  user-select: none;
}

main {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.wrapper {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.panel {
  max-width: 650px;
  display: flex;
  flex-direction: column;
  z-index: 1;
  height: 100%;
  overflow: auto;
  box-shadow: 10px 20px 30px 5px hsla(241, 100%, 89%, 0.35);
}

.attribution {
  position: fixed;
  bottom: 10px;
  left: 10px;
  display: none;
  flex-direction: column;
  gap: 2px;
}

.attribution__text {
  color: var(--grayish-blue);
  font-size: 12px;
  font-weight: 400;
}

.attribution__link {
  color: var(--dark-blue);
  font-size: 12px;
  font-weight: 400;
}

@media screen and (width > 600px) {
  .wrapper {
    align-items: center;
    justify-content: center;
  }

  .panel {
    flex-direction: row;
    border-radius: 30px;
    margin: 20px;
    height: unset;
  }

  .attribution {
    display: flex;
  }
}
